<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $cod_emp=$cod_emp;
  $razon_emp=$razon_emp;
  $dir_emp=$dir_emp;
  $ruc_emp=$ruc_emp;
  $contacto1_emp=$contacto1_emp;
  $contacto2_emp=$contacto2_emp;
  $cod_pais=$cod_pais;
  $ciudad_emp=$ciudad_emp;
  $archivo="../cvp_emp.php?cod_emp=$cod_emp&razon_emp=$razon_emp&dir_emp=$dir_emp&ruc_emp=$ruc_emp&contacto1_emp=$contacto1_emp&contacto2_emp=$contacto2_emp&cod_pais=$cod_pais&ciudad_emp=$ciudad_emp";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("el codigo ya existe y no se puede grabar el mismo codigo");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
